html,
body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto", sans-serif
}

a {
    color: #0b5894 !important;
}

a:hover {
    color: #0091ff !important;
}

.white {
    color: #fff !important;
}

.red {
    color: #7a1009 !important;
}

.red:hover {
    color: #ff0000 !important;
}

.button-blue {
    color: #fff !important;
    background-color: #0b5894 !important;
}

.w3-teal,
.w3-hover-teal:hover {
    color: #fff !important;
    background-color: #0b5894 !important;
}

.w3-text-teal,
.w3-hover-text-teal:hover {
    color: #0b5894 !important;
}